;       Last change    August 1993
(in-package user)
(eval-when (compile load eval)   
(provide 'epiuser)
(require 'epilog "epilog:story;story")
(defpackage epiuser 
  (:use user lisp #+lucid lucid-common-lisp #-lucid common-lisp #+excl excl)
  (:export
	  ;  User interface routines
	  traceable traced-p trace-item untrace-item trace-all untrace-all
	  print-traceables
	  tweakable tweak print-tweakables
	  add-hier add-indicate add-topic hier-type add-part-hier
	  knowledge kn goal-knowledge goal-kn mp meaning-postulate 
	  simplification-schema simp-schema
	  story meta reassert q question proof-q disproof-q help
	  display print-display instance-type content description prob
	  retrieve ret get-everything 
	  checkpoint retract
	  set-specialist use-spec define-specialist function-with-rel-pred
	  say-it say-them add-word add-lex
	  add-predicate add-sort add-function add-operator add-operator-type
	  add-quantifier

	  esh epi-shell esh-version 
	  ))
(unless (find-package 'epiuser) (make-package 'epiuser)))
(in-package epiuser)  
(load "epilog:epiuser;call")
(load "epilog:epiuser;eshell")
