;       Last change    August 1993
(in-package user)
(eval-when (compile load eval)   
(provide 'hier-specialist)
(require 'lib "epilog:lib;lib")
(require 'spec "epilog:spec;spec")
(defpackage hier-specialist (:nicknames hier) (:use lisp user spec lib)
  (:export
	  compare-preds
	  ))
(unless (find-package 'hier) (make-package 'hier)))

(in-package hier)

(traceable 'epilog::hier-test "Shows comparisons between hierarchy predicates")

(defun compare-preds (pred1 pred2 &aux 
			    (p1 (pred-type pred1))
			    (p2 (pred-type pred2))
			    (res 'unknown))
  (when (and (equal p1 'constant) (equal p2 'constant))
      (setq res (hier-rel pred1 pred2))
  (when (and (traced-p 'epilog::hier-test) (not (equal res 'unknown)))
	(print-line "    Hierarchy predicate specialist: compared " 
		    (print-info pred1) " with "
		       (print-info pred2) " - result " res))
	)
  res)
