;       Last change    August 1993
(in-package user)
(eval-when (compile load eval)   
(provide 'meta-specialist)
(require 'lib "epilog:lib;lib")
(require 'epilib "epilog:lib;epilib")
(require 'spec "epilog:spec;spec")
(defpackage meta-specialist (:nicknames meta) (:use lisp user spec epilib lib
						    #+allegro cltl1)
  (:export
	  evaluate
	  ))
(unless (find-package 'meta) (make-package 'meta)))
(in-package meta)

(traceable 'epilog::meta-entry "Traces entry of meta properties")
(traceable 'epilog::meta-eval "Traces evaluation of meta properties")
(traceable 'epilog::meta-function-eval "Traces evaluation of meta functions")
(traceable 'epilog::meta-all "Traces evaluation of all meta operations"
  '(epilog::meta-entry epilog::meta-eval epilog::meta-function-eval))

(load "epilog:meta;functions")
(load "epilog:meta;eval")
(load "epilog:meta;enter")


