;       Last change    August 1993
(in-package user)
(eval-when (compile load eval)   
(provide 'string-specialist)
(require 'lib "epilog:lib;lib")
(require 'spec "epilog:spec;spec")
(defpackage string-specialist (:nicknames string) (:use lisp user spec lib)
  (:export))
(unless (find-package 'string) (make-package 'string)))
(in-package string)
(traceable 'epilog::string-eval "Shows evaluation of string literals")
(traceable 'epilog::string-function-eval "Shows evaluation of string functions")
(traceable 'epilog::string-all "Shows all string operations"
  '(epilog::string-eval epilog::string-function-eval))

(load "epilog:string;functions")
(load "epilog:string;eval")


